Đến nội dung


Hình ảnh

Làm sao để Block lại khối đã Explode?


  • Please log in to reply
7 replies to this topic

#1 ptlong04x1

ptlong04x1

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 26 February 2009 - 09:27 AM

Trong bản vẽ của mình có 1 block gồm rất nhiều chi tiết, trong đó độ dày các đường nét không được như ý muốn của mình, mình đã Explode ra để sửa lại nét, nhưng sau đó việc chọn lại các đối tượng để block trở lại là rất mất thời gian và dễ nhầm lẫn, mình muốn hỏi có cách nào để chọn lại các đối tượng vừa Explode 1 cách nhanh chóng và chính xác không? Cảm ơn các bạn!
  • 0

#2 tucdrom

tucdrom

    — T — U — N — A —

  • Members
  • PipPipPipPipPipPip
  • 497 Bài viết
Điểm đánh giá: 642 (tốt)

Đã gửi 26 February 2009 - 09:48 AM

Trong bản vẽ của mình có 1 block gồm rất nhiều chi tiết, trong đó độ dày các đường nét không được như ý muốn của mình, mình đã Explode ra để sửa lại nét, nhưng sau đó việc chọn lại các đối tượng để block trở lại là rất mất thời gian và dễ nhầm lẫn, mình muốn hỏi có cách nào để chọn lại các đối tượng vừa Explode 1 cách nhanh chóng và chính xác không? Cảm ơn các bạn!

Bạn ko phải làm thủ công như vậy đâu.Dùng lệnh BE(block edit) để chỉnh sửa,thay đổi các thuộc tính của Block.
Chúc bạn thành công.

  • 0

Email : anhtu2101@gmail.com



 


#3 ptlong04x1

ptlong04x1

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 26 February 2009 - 10:53 AM

Bạn ko phải làm thủ công như vậy đâu.Dùng lệnh BE(block edit) để chỉnh sửa,thay đổi các thuộc tính của Block.
Chúc bạn thành công.


cảm ơn bạn nhé!
  • 0

#4 KimSauRang

KimSauRang

    biết vẽ line

  • Members
  • PipPip
  • 23 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 26 February 2009 - 08:44 PM

Trong bản vẽ của mình có 1 block gồm rất nhiều chi tiết, trong đó độ dày các đường nét không được như ý muốn của mình, mình đã Explode ra để sửa lại nét, nhưng sau đó việc chọn lại các đối tượng để block trở lại là rất mất thời gian và dễ nhầm lẫn, mình muốn hỏi có cách nào để chọn lại các đối tượng vừa Explode 1 cách nhanh chóng và chính xác không? Cảm ơn các bạn!

mình có 1 cách thế này nha, bạn tham khảo nha, bạn move block ra 1 vùng khác trong bản vẽ, sau đó bạn Explode ra để xửa các chi tiết xau đó bạn tạo lại Block lúc ban đâu, như vậy có dc ko nhỉ :cheers:
  • 0

#5 thachphathien1123

thachphathien1123

    biết vẽ rectang

  • Members
  • PipPip
  • 80 Bài viết
Điểm đánh giá: 14 (tàm tạm)

Đã gửi 26 February 2009 - 10:09 PM

sao các bác lại mệt thế nhỉ, nếu muốn sửa đường nét của block thì chỉ cần edit block là đc, sau đó save lại là đc, cần gì move đi đâu làm gì cho mệt!!! :cheers:
  • 0
____________________________________________________
Aluminum Curtain wall- The best technology solutions for the future
Mặt dựng nhôm kính-Giải pháp công nghệ cho tương lai tươi sáng
Không có gì là chuẩn mực

***0986.581.350***

#6 abcd

abcd

    biết lệnh erase

  • Members
  • PipPipPip
  • 108 Bài viết
Điểm đánh giá: 96 (tàm tạm)

Đã gửi 26 February 2009 - 10:42 PM

Trong bản vẽ của mình có 1 block gồm rất nhiều chi tiết, trong đó độ dày các đường nét không được như ý muốn của mình, mình đã Explode ra để sửa lại nét, nhưng sau đó việc chọn lại các đối tượng để block trở lại là rất mất thời gian và dễ nhầm lẫn, mình muốn hỏi có cách nào để chọn lại các đối tượng vừa Explode 1 cách nhanh chóng và chính xác không? Cảm ơn các bạn!

Bạn dùng lệnh Refedit hoặc lệnh Bedit để hiệu chỉnh các thuộc tính của đối tượng trong block là được
  • 0

#7 tdvn

tdvn

    biết lệnh rotate

  • Members
  • PipPipPip
  • 134 Bài viết
Điểm đánh giá: 53 (tàm tạm)

Đã gửi 27 February 2009 - 01:08 AM

Trong bản vẽ của mình có 1 block gồm rất nhiều chi tiết, trong đó độ dày các đường nét không được như ý muốn của mình, mình đã Explode ra để sửa lại nét, nhưng sau đó việc chọn lại các đối tượng để block trở lại là rất mất thời gian và dễ nhầm lẫn, mình muốn hỏi có cách nào để chọn lại các đối tượng vừa Explode 1 cách nhanh chóng và chính xác không? Cảm ơn các bạn!

Bạn cũng có thể làm theo kiểu Lisp :
Ngay sau khi Explode, bạn nhớ các đối tượng đã Explode vào biến ss. Tại dòng nhắc của cad, bạn làm như sau :
Command: (setq ss (ssget "p"))
Sau khi chỉnh sửa, để lấy lại ss, làm như sau:
Command: select
Command: !ss
Ngay sau đó bạn có thể tạo khối, move hay copy ... đều được.
  • 0

#8 ptlong04x1

ptlong04x1

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 01 March 2009 - 08:38 PM

Cảm ơn mọi người, mà mình không biết sao cái nút Thanhks nó chậm quá đi, bấm vào 1 phát mà mất cả phút.
  • 0